Aller au contenu principal
1/5

Replacement Charging Cable for RFC-588 RFC-598, 5V Power Cable

(37,98€/pc)
Dont éco-participation : 0,02 € TTC

Vous achetez pour votre entreprise ?

Tarifs négociés HT jusqu'à -20%

Passer à un compte pro
Vendu par PREAGED

Informations produit

Description

Câble de rasage : vous êtes toujours préoccupé par le câble de charge cassé ou la perte d'un câble de rechange ? Ce câble de charge USB est la solution parfaite à votre problème, recharge votre tondeuse à cheveux et la laisse fonctionner à nouveau. Il n'est pas nécessaire d'en changer Caractéristiques : tension d'entrée 5 V, tension de sortie 5 V, longueur du câble 150 cm, fabriqué en PVC respectueux de l'environnement et fil de cuivre pur, coque ABS, qui garantit une charge stable et sûre. Détection de compatibilité : vérifiez si les informations à l'arrière du rasoir sont de 5 V, sinon elles ne peuvent pas être utilisées Modèles compatibles : câble de charge compatible avec RFC-588 / RFC-598 / RFC-676 / RFC-690 / RFC-691 / RFC-692 / RFC-695 / RFC-696 / RSCX-7568 / RSCX-9598 Facile à utiliser : par rapport au câble de charge d'origine, un câble USB peut être facilement connecté à une source d'alimentation USB, comme un adaptateur de téléphone, un ordinateur ou une banque d'alimentation pour charger un rasoir. Plus besoin de chercher des prises AC, compact et léger, portable, facile à aller ou à voyager Note : Tondeuse à barbe cutter, veuillez confirmer Avant l'achat, le modèle et le port de charge

Caractéristiques

  • Marque
    GENERIC
  • Couleur
    Noir
  • Type d'accessoire pour tondeuse
    Câble
  • Réf. ManoMano
    ME275245670
  • MMID
    584458910461
  • Réf. fabricant
    HZ1-B0D9M27W5D
Vous êtes ici :
Le spécialiste français du bricolage, maison, jardin

Le spécialiste français du bricolage, maison, jardin

Livraison et retours gratuits pendant 100 jours avec ManoExpress. ,[object Object]

Livraison et retours gratuits pendant 100 jours avec ManoExpress. En savoir plus

Paiement jusqu'à 12x par carte bancaire avec Alma * ,[object Object]

Paiement jusqu'à 12x par carte bancaire avec Alma * En savoir plus

Plus de 7 millions de clients pros et particuliers

Plus de 7 millions de clients pros et particuliers